<?xml version="1.0" encoding="UTF-8"?>
<!ELEMENT RomCenterConfigFile (Datutil, Datafile*, WebUpdate*)>
<!ELEMENT System (command*,WebGamePage*)>
<!ATTLIST Datafile
	ReferenceName CDATA #REQUIRED
>
<!ELEMENT WebGamePage EMPTY>
<!ATTLIST WebGamePage
	Caption CDATA #REQUIRED
	URL CDATA #REQUIRED
>
<!ELEMENT WebUpdate (InfoFile*)>
<!ELEMENT InfoFile EMPTY>
<!ATTLIST InfoFile
	SiteName CDATA #REQUIRED
	URL CDATA #REQUIRED
>
